impOS Upgrade to 43/44

Seems to be no way to upgrade impOS by yourself. How can I trigger an impOS upgrade?

Currently running ba1d312 - release-42.6. Need at a minimum of impOS 43 for BG96 GPS library for my imp006m.

We’re getting closer to releasing a new impOS to all imp006 devices.

In the meantime if you DM with device ids or a device group we can opt you in right away.